{
  "name": "@repo/rdx-criteria",
  "version": "0.0.1",
  "main": "src/index.ts",
  "types": "src/index.ts",
  "scripts": {
    "clean": "rm -rf node_modules"
  },
  "exports": {
    ".": "./src/defaults.ts",
    "./server": "./src/index.ts"
  },
  "devDependencies": {
    "@repo/typescript-config": "workspace:*"
  },
  "dependencies": {
    "@codelytv/criteria": "^2.0.0",
    "sequelize": "^6.37.5"
  }
}
